Subject: RE: [Ieprep] Preemption

From: "James M. Polk" <[email-masked]>
Date: Mon, 01 Apr 2002 14:58:07 -0600

At 02:07 PM 4/1/2002 -0500, Gunn, Janet NE wrote: 

>
> As I understand it, it is a bit more complicated than that. 
>
> In order to establish a mobile call, first the handset must acquire a control
> channel.  Once it has a control channel, it can request a traffic channel
> (voice or data if supported).
>
> WIthin GSM, eMLPP (extended MultiLevel Precedence and Pre-emption) has 7
> levels.  Of these, the two highest are reserved for network internal use,
> leaving 5 levels available for subsribers.  These 5 levels affect the
> assignment of voice (and maybe data, I am not sure) traffic channels, and can
> be passed to the land-line PSTN as MLPP parameters.
>
> But if you can't get a control channel, you can't even request a traffic
> channel, and cannot be added to the queue.  In a very high level sense,
> getting a control channel is analogous to getting dial tone in the landline
> PSTN.
>
> To address this, GSM has 15 levels of access class for control channel
> control. When the network operator  detects congestion of the control
> channels, it can "turn off" all mobile sets with a given access class.  These
> sets cannot even request a control channel until that access class is turned
> back on.
>
> Ordinary GSM mobile sets are typically "randommly" assigned to access classes
> 0 to 9.  This is often just the last digit of the serial number.  Under
> congestion, the network operator will typically deny one or more access
> classes in turn for a short time (say 5 and 8), then re-activate the them and
> deny another combination (say 3 and 7), and so on.  This is (again on a high
> level) analogous to "call gapping" or other Network Management Controls in
> the landline PSTN.
>
> In order to exempt certain mobile handsets from this access control, they can
> be assigned to access classes 12, 13 or 14 (classes 11 and 15 are reserved
> for network internal use).  Such special mobile sets would tpically have
> access class (say)13 IN ADDITION TO an access class 0 - 9.
>
> Note that there is no inherent "ordering" of the access classes.  From a
> technical perspective the network operator could block  access classes in any
> order or combination they chose.
>
> This is probably more than you wanted to know, but I wanted to explain where
> the 15 levels came from. 

I liked the education

>
> Janet 
>
> -----Original Message----- 

*************************************
"People generally demand more respect for their own rights than they are
willing to allow for others"

James M. Polk
Consulting Engineer
Office of the CTO

Cisco Systems
2200 East President George Bush Turnpike 
Richardson, TX  75082 USA
w) 972.813.5208
f)  972.813.5280
www.cisco.com